Beiträge von Colisa

    wieder einmal war eine Aktualisierung meiner Wertpapierkurse nicht möglich. Oft lag es an der Tageszeit und der Server war möglicherweise überlastet. Dieses Mal blieb der Fehler jedoch über mehrere Tage hartnäckig und ich musste den Buhl support in Anspruch nehmen. Ich erhielt einen Link auf das aktuelle LT5PreRelease.exe, das mir in einem früheren Fall die Lösung brachte. Jetzt wurde der Fehler jedoch nicht behoben, worauf ich, wie vorgeschlagen, eine Logdatei generierte und an Buhl-Data übermittelte. Danach dann mehrere Tage "Schweigen im Walde", bis heute. Nun ergab meine Recherche, dass mit dem Link die Version 5.0.1.473 heruntergeladen wurde. Die neueste ist jedoch 5.0.1.474. Damit war dann der Fehler behoben.

    https://update.buhl.de/LT/update/LetsTrade/LT5PreRelease.exe

    Wahrscheinlich wurde durch die onvistabank eine Änderung vorgenommen, auf die Buhl Data jetzt reagiert hat. Es wäre schön, wenn es eine Möglichkeit gäbe, den Anwender (sprich mich) nicht tagelang im "Dunkel tapsen liesse", wer auch immer "den schwarzen Peter hat".